// UI text, localize 2nd string. s% is a placeholder for game name
"InstallGame"	"Інсталювати %s"
"Support"	"Технічна підтримка"
"WebLink"	"Отримати Adobe Reader"
"Exit"	"Вийти"
"Continue"	"Продовжити"
"Cancel"	"Скасувати"
"Back"	"Назад"
"Play"	"Грати у %s"
"Install"	"Інсталювати"
"InstallAdditionalContent"	"Інсталювати додатковий вміст"
"Reinstall"	"Переінсталювати"
"Uninstall"	"Видалити"
"Steam"	"%s використовує Steam для інформування, доправлення оновлень та нового вмісту просто на ваш комп’ютер."
"Click"	"Натисніть «Продовжити», щоб увійти або створити акаунт."
"EulaTitle"	"Ліцензійна угода"
"AcceptEula"	"Я приймаю умови ліцензійної угоди"
"DenyEula"	"Я не приймаю умови ліцензійної угоди"
"WaitInstalling"	"Інсталювання системних компонентів… Будь ласка, зачекайте."
"WaitInstallingEx"	"Інсталювання %s… Будь ласка, зачекайте."
"UserCanceledElevation"	"Цей застосунок вимагає адміністративного доступу для інсталювання. Інсталяція скасовується."
"FailedToStartInstallscript"	"Не вдалося розпочати запуск скрипта інсталювання."
"RunInstallScriptFailed"	"Не вдалося запустити скрипт інсталювання."
"SteamInstallFailed"	"Не вдалося інсталювати Steam."
"SetupError"	"Помилка встановлення"